font={{ monospace_font }} {{ font_size }}
edge=top
border-bottom-size=0

[warning]
background={{ colors.yellow | regex_replace('^#', '') }}
text={{ colors.background | regex_replace('^#', '') }}
border={{ colors.background | regex_replace('^#', '') }}
button-background={{ colors.green | regex_replace('^#', '') }}
